#your-shopping-cart
  main
  table
    td, th
      vertical-align: middle
    +mobile
      *[data-label]
        display: inline-block
        width: 30%
        margin-right: 1%
        float: left
        clear: none
        text-align: center
        input
          text-align: center
          padding: 0.5em
        &:before
          float: none
          display: block
          margin-bottom: 0.5em
          padding: 0
